﻿<style type="text/css"><!--
a:link {
 text-decoration:underline
}
a:visited {
 text-decoration:underline
}
a:active {
 text-decoration:underline
}
a:hover {
 text-decoration:underline
}
body {
background:#6666FF; color:#000000; font-size:12pt; font-family:arial;
}
h1 {
color:#FFFFFF; font-size:24pt; font-weight:bold; font-family:arial
}
h2 {
color:#FFFFFF; font-size:18pt; font-weight:bold; font-family:arial
}
h3 {
color:#FFFFFF; font-size:14pt; font-weight:bold; font-family:arial
}
td {
color:#FFFFFF; font-size:12pt; font-family:arial
}
--></style>
